Tripnet - Major Live Issue #48124
Phuket Results not displayed
10/03/2018 01:42 pm - Sreerag Prasannan

Status: Closed Start date: 10/04/2018
Priority: Normal Due date: 10/04/2018
Assignee: Akhil (TSP) S % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 2.30 hours
DB Changes: Files Changed: Nil

Keys & Permissions: Nil Initial Planned Hours:

Areas Affected: Nil

Description

Please check, results coming in staging. In live also XML logs are written. please check why no response is coming

History

#1 - 10/03/2018 01:42 pm - Sreerag Prasannan
- File deleted (03-35-2018-13-10_Log.xt)

#2 - 10/04/2018 07:39 am - Ratheesh S
- Status changed from New to Assigned
- Assignee set to Vipin das

@Vipin- Please assign

#3 - 10/04/2018 09:08 am - Vipin das
- Assignee changed from Vipin das to Akhil (TSP) S

#4 - 10/04/2018 09:08 am - Vipin das
- Due date set to 10/04/2018
- Start date changed from 10/03/2018 to 10/04/2018

#5 - 10/04/2018 03:03 pm - Akhil (TSP) S
- Status changed from Assigned to In Progress

#6 - 10/04/2018 04:38 pm - Akhil (TSP) S

- Status changed from In Progress to Propose No fix
- % Done changed from 0 to 100

- Keys & Permissions set to Nil

- Areas Affected set to Nil

- Files Changed set to Nil

- Issue Due To DotW and Hotel Beds Aptitude Static data and CDN data not updated.

#7 - 10/09/2018 04:11 pm - Sreerag Prasannan

- Status changed from Propose No fix to Closed
CDN path issue

Files

03-35-2018-13-10_Log.txt 47.6 KB 10/03/2018 Sreerag Prasannan
